// TO TRANSLATORS: 	Please translate only between the dowble quotes
//					Where there are obvious fixed spacing such as in
//					the pdmain entries please try to retain those.
//					Please keep wording size as close as possible to the
//					original.
//					
//					NOTE:  spaces immediately following the first "
//						are used for putting marks via the interface
//						they must be maintained.
// English strings
//****************************FORM ENTRIES ********************************
// pdmain strings
; PDMAIN 24
"Action "
"Admin "
"Network "
"            "
"Help "

// pdentry (ACTION MENU) strings
" Test Connection      "
" Save Configuration   "
" Exit and Reboot      "
" Connect and Exit     "
" Tuning     "

// pdnetwork strings
" TCP/IP Settings    "
" Plug in TCP/IP Settings    "
" PPP Settings    "

//pdadmin settings
" Preferences        "
" Language   "
" Enable Security    "
" Set Password       "

// pdlang settings
" English    "
" Espanol    "
" Francais   "
" Deutch     "
" Italiano   "

// pdhelp settings
" About Viewpoint TC"
" Modem name   "

//****************************HELP SCREEN ********************************

; HELPS 10
// for the help screen
"Viewpoint TC Administrative Software Version 1.01"
"   "
"Copyright Boundless Technologies, Inc. 1997"
"       "
"       "
"       "
"       "
"       "
"       "
" About ACS "

//****************************HELP MESSAGES ********************************
; pphmsg 28
"Enter Y or N (YES or NO)"
"Enter a phone number of the form 555 123 6543"
"Enter 4 groups of 4 numbers e.g. 123.345.567.0"
"Please enter your login id"
"Enter your password"
"Enter your account number"
"Enter your Domain name  e.g. boundless.com"
"Enter 4 groups of 4 numbers e.g. 123.345.567.0"
"Please enter a space to toggle this entry."
"Please enter a comm port e.g. com1."
"Enter the card IRQ in hexadecimal, normall 0A."
"Enter the packet interrupt in hexadecimal, normally 60."
"Enter the base i/o address in hexadecimal, normally 300."
"Please enter the Clients Name."
"Please enter the baud rate e.g. 38400."
"Please enter the modem type e.g. Hayes 2400."
"Please enter the phone number to dial e.g. 555-1212."
"Enter the Chap login. This is not the user's id!"
"Enter the Chap password.  This is not the user's password!"
"Enable to allow users with the password to view the settings."
"If this is not enabled there will be no visible prompt."
"If DHCP is not enabled bootp will be."
"Enabling DNS allows host recognition without an address."
"Entering OK will cause this information to be saved."
"Entering CANCEL will cause this information to be discarded."
"Please enter the drivers path and name e.g. \\nw\\pkt9008.com"
"Click in the the bracket to display options." 
"Enter the port number of the Administrative server."

//****************************ERROR MESSAGES ********************************
// ERRORS PPP
; ppemsg 23
"Please enter Y or N (YES or NO)."
"Data is of the form: 123.0.12.456."
"Data is of the form: 555 123 3456."
"Data is of the form: mylogin."
"Data is of the form: mypasswd."
"Data is of the form: 123456."
"Data is of the form: mydomain."
"Data is of the form: 123.0.12.456"
"Please enter a space or CR to change this entry."
"Only COM1 and COM2 are valid entries."
"The IRQ is normally set to hexadecimal 10."
"The packet interrupt is normally set to hexadecimal 60."
"The base i/o address is normally set to hexadecimal 300."
"Bad Terminal Name."
"The baud rate must be between 2400 and 115200."
"Check your modem type e.g. Hayes Courier 2400."
"Please enter the phone number to dial e.g. 555-1212."
"Enter the Chap login, this is not the same as a user login."
"Enter the Chap password, not the users password."
"Error in password entry!"
"You must enter a driver!"
"Hit escape to make this button useable"
"Port address is a number, normally 5001"

// GENERAL ERRORS
; err 20
"Cannot Alloc Memory!\n"
"File is corrupt!\n"
"Couldn't create!"
" does not exist!"
"Password is incorrect!"
"Cannot initialize data structures!"
"Security is on, if you do not know the password,\n"
"Program data structures are corrupt.\n"
"Code should not be able to get here!!\n"
"Initialization file is larger than 2048 lines\n" 
"oops no data after file change\n"
"string too large"
"Failure loading "
"Failure unloading "
"Data is incomplete! Please recheck your entries."
"Couldn't allocated memory for buffers."
"Size mismatch while doing an fcopy\n"
"Connection failed!"
"please notify the System Administrator!!\n"
"Please notify the System Administrator!!\n"

//*************************** KEY USE MESSAGES *****************************
// Explain a bit about the acs program. 
; kmsg 9
"When a pulldown menu is active, use the left/right arrow keys to view other menus."
"Up/down arrow keys move up and down within the pulldown menus."
"When a form is active, use the left/right arrow keys to move within entries."
"Home/End and Delete/Insert are also functional."
"Up/down arrow keys and TAB will move between entries."
"Space will set or unset the toggles within a form ( e.g. [ ] )."
"F1 provides help messages at the bottom of the screen."
"Cancel exits losing all changes."
"Enter exits saving all changes."

//****************************GENERAL MESSAGES ******************************
; msg 34
"To enter ACS configuration you must push the F1 key within 5 Seconds."
"Mouse driver not loaded! .... Loading Driver"
"<Escape exits the setup without saving>"
"<Hot Key Activates The Menu>"
"<Use the arrow keys to move between entries>  <Enter activates entries>"
"ACS Message!"
"Connection Successful!"
"ACS Error"
"<ESC Exits Menus>  <Any Key Exits Messages>"
"Exiting ..."
"Saving Configuration"
"Saving Configuration Data"
"Disconnecting"
"Disconnect ..Press any key to continue"
"Your local computer must have a Name!"
"Please ask your system administrator"
"to provide you a name!"
"Name: "
"Client Name"
"                                  "
"Administrative Network Configuration"
"Couldn't find "
"Can't open window\n"
"Connecting"
"Connecting ...."
"( Hit any key to continue )"
"Administrator\'s Password"
"Mouse driver loaded"
"Can't load mouse driver!"
"Off"
"On"
"]OK"
"]CANCEL"
"Worker executing ..."

//****************************Admin MESSAGES ******************************
; amsg 17
"Security Configuration"
"] Allow view only access without password"
"] Enable F1 access prompt during boot"
"Could not extract language files." 
"Administrative server's IP Address  ["
"Password has been changed."
"Select Network Interface and Transport Type"
"] Built in Ethernet interface using TCP/IP"
"] Plug in Network interface using TCP/IP"
"] Serial port PPP interface using TCP/IP"
"Not saving data"
"Enter the Password twice to ensure accuracy"
"REMEMBER no spaces!  Escape exits immediately."
"Password: "
"Password was not changed!"
"] None"
"Administrative server's Port Number ["

; nmsg 13
"Plugin Netword card TCP/IP Settings"
"] Enable DHCP"
"IP Address  ["
"Subnet Mask ["
"Gateway     ["
"[ ] Enable DNS"
"Domain Name ["
"Primary DNS ["
"IRQ["
"PINT["
"Mem["
"Driver   ["
"TCP/IP Settings"

; pmsg 14
"PPP/IP Settings"
"Comm Port    ["
"Baud ["
"Modem Type              ["
"Phone Number            ["
"Login User ID           ["
"Login Password          ["
"]Enable CHAP/PAP"
"CHAP/PAP User ID    ["
"CHAP/PAP Password   ["
"]Enable VJ Compression"
"]Learn Remote Address from Server"
"]Learn Local Address from Server "
"______________________________"
