@if "%DEBUG%"=="" set DEBUG=FALSE
@if NOT %DEBUG%==TRUE echo off
cd \wfmin
rem 200-jpr this entire file.
rem Loop to load/unload PCTCP packet drivers & kernels.
set pctcp=c:\nw\pctcp.ini
if exist out erase out
set DRIVERS_LDD=NONE
set RESTART=Ethernet 
call ldnet.bat
set RESTART=STARTUP
goto initial
:start
  set RESTART=NONE
:initial
  wfclient > nul
  set DHCP=OK  
  if ERRORLEVEL 33 set RESTART=Ethernet
  if ERRORLEVEL 34 set RESTART=PPP 
  if ERRORLEVEL 35 set RESTART=DISCON
  if ERRORLEVEL 36 set RESTART=Exit
  if %RESTART%==Ethernet echo Configuring Ethernet connection ...
  if %RESTART%==PPP echo Configuring PPP connection ...
  if %RESTART%==DISCON goto switch
  if %RESTART%==Exit goto unload
  if %DRIVERS_LDD%==Ethernet goto unload
  if %DRIVERS_LDD%==PPP goto unload
  goto load 

:switch
  set RESTART=Ethernet
  call unldnet.bat
  call ldnet.bat
  set Restart=DISCON
  goto initial

:unload
  call unldnet.bat
  if %RESTART%==Startup goto done
  if %RESTART%==Exit goto done
 
:load 
  call ldnet.bat
  if %RESTART%==Ethernet goto start
  if %RESTART%==PPP goto start
  
:done
  echo Resetting interface ...
  cd \nw
  pctcpcfg kernel interface "ifcust 0">nul
  cd \wfmin
