if %RESTART%==Ethernet goto ether
if %RESTART%==PPP goto ppp
goto done

:ether
  cd \nw
  \nw\pctcpcfg.exe Kernel interface "ifcust 0" > nul
  \NW\PkT9008.COM 0x60 0x10 0x300
 > nul 
  if ERRORLEVEL 31 goto done
  \NW\ETHDRV.EXE > nul
  echo Requesting DHCP configuration ...
  dhcp > netdhcp.txt
  chekresp
  if ERRORLEVEL 1 goto dhcpnotok
  set DRIVERS_LDD=Ethernet
  call ldwrk.bat
  call ldmon.bat
  goto done


:dhcpnotok
  set DRIVERS_LDD=Ethernet
  call unldnet.bat
  del \wfmin\restart > nul
  goto done

:ppp
  if %DRIVERS_LDD%==PPP goto dial
  cd \nw
  pctcpcfg kernel interface "ifcust 1" > nul
  ppp16550 -v 0x60 -K > nul
  pppdrv > nul
  echo Requesting DHCP Configuration...
  \nw\dhcp > netdhcp.txt
  chekresp
  if ERRORLEVEL 1 goto dhcpfail

:dial
  echo Please wait while dialing ...
  if not exist pppcom.bat comscrpt default dialup
  if exist pppcom.bat call pppcom.bat
  set DRIVERS_LDD=PPP
  goto done

:dhcpfail
  set DRIVERS_LDD=PPP
  call unldnet.bat
  del \wfmin\restart > nul

:done
  cd \wfmin